{
  "ExpandedNodes": [
    "",
    "\\bin",
    "\\bin\\Debug",
    "\\bin\\Debug\\net5.0",
    "\\Properties",
    "\\Resources"
  ],
  "SelectedNode": "\\Program.cs",
  "PreviewInSolutionExplorer": false
}